Subject: RE: Quality Case - Unable to update Surround Dongle FW
From: "Filip Trajkov (FITR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Thu, 6 Aug 2020 13:43:55 +0000

@Matthew Broadley (MAEY)<mailto:[email-masked]> Could you please look at this?

Thanks!

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+1 (860) 510-2570
+45 25 35 68 84

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 6. august 2020 15:08
To: Filip Trajkov (FITR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>
Subject: Re: Quality Case - Unable to update Surround Dongle FW

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Filip,

Could I have an update on this one please? We only have one case for this. Also, I have couple of other issues which were reporduced but single customer reported it. Do advise if I should send them to you via template.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Filip Trajkov, FITR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 5, 2020 4:51:37 PM
Subject: Quality Case - Unable to update Surround Dongle FW

Hi Filip,

Attached is a unique case where the customer is unable to update the surround dongle software. They have tried by clicking on the update option and also tried doing it via a update file.

Unfortunately, we were unable to replicate the error for the first part because we did not have the same version cable or updater available however, Sebastian has replicated the error when trying to update it via the file.

Regards,
Pritish Nandi